95x Sucherbildschirmgröße 0
2 SSD ohne spezielles Werkzeug zu installieren oder zu entfernen
Sei allzeit bereit – egal
0 Quality of Service (QoS) Support Ja Unterstützte Sicherheitsalgorithmen WPA2
1920 x 1200 (WUXGA) Unterstützte Video-Modi 480p
TP-LINK Omada SG2210MP JetStream Switch Pccooler 95x Sucherbildschirmgröße 0Spezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 8 Basic Switching